.flex_cell.av-xeh7fa-0a7bf9b0593b6c232a5ac03540d71e34{
vertical-align:top;
padding:70px 50px 70px 50px;
}

.iconbox.av-x3fhiu-34e17cf3377ba91af749c7f9b7b1b191 .iconbox_icon{
color:#bbbbbb;
}

.flex_cell.av-wzsula-97dc307b21df9bc153d612fb4d73e78e{
vertical-align:top;
padding:70px 50px 70px 50px;
}

.iconbox.av-wt8e8u-abedcdbcd1502a06f6581fd8f8ff9399 .iconbox_icon{
color:#bbbbbb;
}

.flex_cell.av-wokz8m-216e75cb3c93e478fa6f38b233fdf168{
vertical-align:top;
padding:70px 50px 70px 50px;
}

.iconbox.av-wktjgu-913183541aba6cd5c9ef241351064775 .iconbox_icon{
color:#bbbbbb;
}

.flex_cell.av-w50hcu-861d902eee642e018548978c56e0850e{
vertical-align:middle;
padding:150px 0px 150px 150px;
background-color:#f8f8f8;
}

#top .flex_column.av-w0cldi-d5984769d2243c4beaeeb2fcf544d92d{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-w0cldi-d5984769d2243c4beaeeb2fcf544d92d{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-w0cldi-d5984769d2243c4beaeeb2fcf544d92d{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-vvtqpy-0c83f1752edbca3de3c53a05cb5c00ea{
padding-bottom:20px;
color:#000000;
font-size:40px;
}
body .av-special-heading.av-vvtqpy-0c83f1752edbca3de3c53a05cb5c00ea .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-vvtqpy-0c83f1752edbca3de3c53a05cb5c00ea .av-special-heading-tag{
font-size:40px;
}
.av-special-heading.av-vvtqpy-0c83f1752edbca3de3c53a05cb5c00ea .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-vvtqpy-0c83f1752edbca3de3c53a05cb5c00ea .av-subheading{
font-size:15px;
}

#top .hr.av-vmsao6-454920ecc48c742e8f42072f10e1d56a{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-vmsao6-454920ecc48c742e8f42072f10e1d56a .hr-inner{
width:50px;
border-color:#000000;
}

#top .av_textblock_section.av-vh8wfi-3405d43ee519cdd44d8d85c6ac3ac4b6 .avia_textblock{
font-size:20px;
}

#top .hr.hr-invisible.av-vd246u-c9b12f884c8b80ccfe18ac6f9539d518{
height:20px;
}

.flex_cell.av-tzrw9y-3ca8a6bb72259b8396b819756ddf6ccd{
vertical-align:middle;
padding:500px 0px 500px 0px;
background:url(http://www.szhkcomp.com/wp-content/uploads/2026/01/农产品产业链数字追溯-scaled.jpg) 50% 50% no-repeat scroll #f8f8f8;
}

#top .hr.hr-invisible.av-tmz3ji-e12acfd78eae87e2d60735f13ddd16dd{
height:50px;
}

#top .av-special-heading.av-tkhhgm-b57ff7eb29431fe3794e6750ecd51797{
padding-bottom:20px;
color:#000000;
font-size:40px;
}
body .av-special-heading.av-tkhhgm-b57ff7eb29431fe3794e6750ecd51797 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-tkhhgm-b57ff7eb29431fe3794e6750ecd51797 .av-special-heading-tag{
font-size:40px;
}
.av-special-heading.av-tkhhgm-b57ff7eb29431fe3794e6750ecd51797 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-tkhhgm-b57ff7eb29431fe3794e6750ecd51797 .av-subheading{
font-size:15px;
}

#top .hr.av-tepd6e-6f39cdff1d342c862d1ba2326c54ecb4{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-tepd6e-6f39cdff1d342c862d1ba2326c54ecb4 .hr-inner{
width:50px;
border-color:#000000;
}

.av-hotspot-image-container .av-image-hotspot.av-2ws4ge-7fc3627a12793ae78ba510636a77e85e{
top:59%;
left:39.2%;
}

.av-hotspot-image-container .av-image-hotspot.av-sx7gha-c7c2f15d9c3a27a54911bd06b4636c8e{
top:24.9%;
left:64.6%;
}

#top .hr.hr-invisible.av-s9b49a-9592519e5401ef8b3b23df65d9a50ff7{
height:50px;
}

#top .av-special-heading.av-mkw9lkji-9686e2603dbe0b6695060e2f689e24ec{
padding-bottom:20px;
color:#000000;
font-size:40px;
}
body .av-special-heading.av-mkw9lkji-9686e2603dbe0b6695060e2f689e24ec .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mkw9lkji-9686e2603dbe0b6695060e2f689e24ec .av-special-heading-tag{
font-size:40px;
}
.av-special-heading.av-mkw9lkji-9686e2603dbe0b6695060e2f689e24ec .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-mkw9lkji-9686e2603dbe0b6695060e2f689e24ec .av-subheading{
font-size:15px;
}

#top .hr.av-19ruou-32a1356f86187c7f40d3d47900646c2b{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-19ruou-32a1356f86187c7f40d3d47900646c2b .hr-inner{
width:50px;
border-color:#000000;
}

.avia-logo-element-container.av-mkw9hxi6-1e913afb1397fd201edada95f3c2b4dd .av-partner-fake-img{
background-size:cover;
}

